9

GLSA 201405-04 (Normal): adobe-flash

view full story
linux-howto

http://security.gentoo.org – Adobe Flash Player: Multiple vulnerabilities (Security)